Subject: MidAmerican Gas Purchase Payment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 13:41:54 -0800 (PST)

Frank,

This email will confirm that MidAmerican will not be paid for the November gas purchase amount of $1,558,687.65, since they have already shortpaid their transportation invoice by this amount.  I spoke with Mark Walton in Finance this afternoon, and he said that they are aware of the situation and have already taken the appropriate actions to cancel the wire transfer that would have gone out to MidAmerican later this month.

Also, FYI,  I did check with the Contracts Group about payment terms in GISB agreements.  Section 7.2 of the GISB form stipulates the payment date as being the 25th day of the month following the month of delivery.

I spoke with Renee Perry in Gas Logistics this afternoon, and she is looking into compiling an invoice for finance charges on the balance shortpaid for the period November 12th - November 25th.

Please call me if you need further information.

Thanks,

Kay